@font-face{
	font-family:'BeausiteFitWeb';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/oudsbergen/BeausiteFitWeb-400.eot') format('embedded-opentype');
	src:
	url('/global/fonts/oudsbergen/BeausiteFitWeb-400.eot') format('embedded-opentype'),	url('/global/fonts/oudsbergen/BeausiteFitWeb-400.woff') format('woff'),
	url('/global/fonts/oudsbergen/BeausiteFitWeb-400.woff2') format('woff2'),
	url('/global/fonts/oudsbergen/BeausiteFitWeb-400.svg') format('svg'),
	url('/global/fonts/oudsbergen/BeausiteFitWeb-400.ttf') format('truetype');
}

@font-face{
	font-family:'HurmeGeometricSans4';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/oudsbergen/HurmeGeometricSans4-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-700.eot') format('embedded-opentype'),	url('/global/fonts/oudsbergen/HurmeGeometricSans4-700.woff') format('woff'),
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-700.woff2') format('woff2'),
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-700.svg') format('svg'),
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-700.ttf') format('truetype');
}

@font-face{
	font-family:'HurmeGeometricSans4';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/oudsbergen/HurmeGeometricSans4-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-600.eot') format('embedded-opentype'),	url('/global/fonts/oudsbergen/HurmeGeometricSans4-600.woff') format('woff'),
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-600.woff2') format('woff2'),
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-600.svg') format('svg'),
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-600.ttf') format('truetype');
}

@font-face{
	font-family:'HurmeGeometricSans4';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/oudsbergen/HurmeGeometricSans4-400.eot') format('embedded-opentype');
	src:
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-400.eot') format('embedded-opentype'),	url('/global/fonts/oudsbergen/HurmeGeometricSans4-400.woff') format('woff'),
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-400.woff2') format('woff2'),
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-400.svg') format('svg'),
	url('/global/fonts/oudsbergen/HurmeGeometricSans4-400.ttf') format('truetype');
}

